{
  "pages": [
    "pages/index/index",
    "pages/userCenter/userCenter",
    "pages/register/register",
    "pages/auditingPop/jointlySign",
    "pages/auditingPop/transfer",
    "pages/auditingPop/toExamine",
    "pages/auditingPop/reject",
    "pages/webview/webview",
    "pages/additionalFeatures/positionPunching",
    "pages/additionalFeatures/takePhoto",
    "pages/userCenter/userAuthority"
  ],
  "subPackages": [
    {
      "root": "pages/tender",
      "pages": [
        "tender",
        "tenderRecord",
        "tenderAlteration",
        "decisionRecord"
      ]
    },
    {
      "root": "pages/mbwa",
      "pages": [
        "mbwa",
        "mbwaUnCheck",
        "mbwaDetail",
        "mbwaUpload"
      ]
    },
    {
      "root": "pages/serviceAreaReimbursement",
      "pages": [
        "serviceAreaReimbursement",
        "detail"
      ]
    },
    {
      "root": "pages/dataSummary",
      "pages": [
        "dataSummary",
        "dayDetail",
        "detail"
      ]
    },
    {
      "root": "pages/askForLeave",
      "pages": [
        "askForLeave",
        "detail",
        "newLeave",
        "newLeave2"
      ]
    },
    {
      "root": "pages/officialDocManagement",
      "pages": [
        "officialDocManagement",
        "detail",
        "readerList",
        "circulate"
      ]
    },
    {
      "root": "pages/businessApproval",
      "pages": [
        "businessApproval",
        "productDetail"
      ]
    },
    {
      "root": "pages/everdayRenven",
      "pages": [
        "index",
        "detail",
        "serviceIndex",
        "serviceDetail"
      ]
    },
    {
      "root": "pages/suggestion",
      "pages": [
        "suggestion",
        "suggestionDetail"
      ]
    },
    {
      "root": "pages/contract",
      "pages": [
        "contract",
        "detail"
      ]
    },
    {
      "root": "pages/investment",
      "pages": [
        "investment",
        "investmentDetail"
      ]
    },
    {
      "root": "pages/publicity",
      "pages": [
        "publicity",
        "publicityDetail"
      ]
    },
    {
      "root": "pages/expenseApproval",
      "pages": [
        "expenseApproval",
        "expenseDetail"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#f9f9f9"
  },
  "tabBar": {
    "color": "#474647",
    "selectedColor": "#3295f9",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/images/tab/home.png",
        "selectedIconPath": "static/images/tab/homeActive.png",
        "text": "办公"
      },
      {
        "pagePath": "pages/userCenter/userCenter",
        "iconPath": "static/images/tab/user.png",
        "selectedIconPath": "static/images/tab/userActive.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "定位打卡功能"
    }
  },
  "uniStatistics": {
    "enable": false
  },
  "usingComponents": {
    "no-found": "/components/warning"
  },
  "sitemapLocation": "sitemap.json"
}